<?php
if(!isset($model)) {
	$model = new Comentarios;
}
Yii::app()->clientScript->registerScript('submit', '
$(document).ready( function() {
   $("#submit_button").click(function() {
      $(this).prop("disabled",true)
         .parents("form").submit();
      });
})
');
?>

<div class="form">

	<?php
	$form = $this->beginWidget('GxActiveForm', array(
		'id' => 'comentarios-form',
		'enableAjaxValidation' => false,
	    'focus'=>array($model,'CMT_OBS'),
		)
	);
	?>

	<div class="row">
		<?php echo $form->labelEx($model,'CMT_OBS'); ?>
		<?php echo $form->textarea($model, 'CMT_OBS'); ?>
		<?php echo $form->error($model,'CMT_OBS'); ?>
	</div>
        
	<?php
	echo FaHtml::saveButton();
	$this->endWidget();
	?>
</div><!-- form -->